Forum officiel du serveur minecraft Ocean Wars ! Serveur minecraft moddé PVP factions avec des armes à feux, des mechas et des avions de chasses ! Rejoignez-nous !
 
AccueilCalendrierFAQRechercherMembresGroupesS'enregistrerConnexion

Partagez | 
 

 this application requires a java runtime environment 1.8.0_65

Voir le sujet précédent Voir le sujet suivant Aller en bas 
AuteurMessage
Xadeo
Joueur
avatar

Messages : 3
Date d'inscription : 22/08/2016

MessageSujet: this application requires a java runtime environment 1.8.0_65   Lun 22 Aoû - 19:33

Desque j'ouvre l'application sa me met : this application requires a java runtime environment 1.8.0_65
Et pareil avec tout les autres laucher sauf minecraft normal
J'ai quasiment tout essayé , regardez des tuto , installer/desintaller plusieurs fois
je ne sais pas comment faire Surprised Aidez moi svp J'ai tellement envie de jouer sur votre serveur mais je ne peux pas !

Merci- Xadeo
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Okami_Kitsune
Joueur
avatar

Messages : 7
Date d'inscription : 19/08/2016

MessageSujet: Re: this application requires a java runtime environment 1.8.0_65   Lun 22 Aoû - 19:59

Essaye d'installer java 1.8.0_65 jpense que c sa
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Lockface77
Fondateur
avatar

Messages : 33
Date d'inscription : 19/08/2016
Age : 18

MessageSujet: Re: this application requires a java runtime environment 1.8.0_65   Lun 22 Aoû - 20:01

Bonjour,

Avez-vous essayez avec la version java ? Cela me faisait le même problème avec la version en .exe après la dernière mise à jour de java.

PS: merci de tant montrez votre intérêt pour notre serveur Very Happy

Cordialement Lockface77
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Xadeo
Joueur
avatar

Messages : 3
Date d'inscription : 22/08/2016

MessageSujet: Re: this application requires a java runtime environment 1.8.0_65   Mar 23 Aoû - 10:46

Pour le : "Essaye d'installer java 1.8.0_65 jpense que c sa" sa ma fait un peu rager quand tu as dit sa car j'installe la derniere version de java ect et sa fonctionne pas mais merci quand meme d'avoir un peu aidé .

Et merci LockFace , Le .jar fonctionne effectivement bien

PS : Je montre dans d'interet a votre serveur car sans mentir sa a l'air vraiment bien le systeme d'iles.

Merci.
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Lockface77
Fondateur
avatar

Messages : 33
Date d'inscription : 19/08/2016
Age : 18

MessageSujet: Re: this application requires a java runtime environment 1.8.0_65   Mar 23 Aoû - 14:02

J'en déduis que c'est bon, je lock du coup
Revenir en haut Aller en bas
Voir le profil de l'utilisateur
Contenu sponsorisé




MessageSujet: Re: this application requires a java runtime environment 1.8.0_65   

Revenir en haut Aller en bas
 
this application requires a java runtime environment 1.8.0_65
Voir le sujet précédent Voir le sujet suivant Revenir en haut 
Page 1 sur 1
 Sujets similaires
-
» exporter un jeu ags sous java
» Application gel coat
» UPDATE : Application radio pour votre Nabaztag
» durée d'archivage et ttlive
» Des application infinie pour les Ztamps et Nano:ztag

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
Ocean Wars :: Support :: Problème d'installation du Launcher :: résolu-
Sauter vers: